<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: CubeFunction
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       {
       <a class="Individual" href="../individuals/Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
        Activate
       </a>
       ,
       <a class="Individual" href="../individuals/Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
       ,
       <a class="Individual" href="../individuals/Invert___-182750015.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Invert">
        Invert
       </a>
       ,
       <a class="Individual" href="../individuals/Roll___1919638888.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Roll">
        Roll
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialFunction___-1153576182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFunction">
        MaterialFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(4)">
    <h4>
     Members (4)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
       Activate
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
       Detect
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Invert___-182750015.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Invert">
       Invert
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Roll___1919638888.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Roll">
       Roll
      </a>
     </span>
    </div>
   </div>
   <!-- members (4) -->
   <div id="usage_(2)">
    <h4>
     Usage (2)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialFunction___-1153576182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFunction">
        MaterialFunction
       </a>
       <span class="keyword">
        ≡
       </span>
       <a class="Class" href="PointFunction___-540723661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PointFunction">
        PointFunction
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        CubeFunction
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
        hasACFunction
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        CubeFunction
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (2) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
